<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-srednieshdimit</identifier>
<title>Средние школы города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>образование, город Димитровград</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/data-20161021T120305-structure-20161021T120305.xml</source>
<created>20161021T120305</created>
<provenance>Средние школы города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T120305</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/data-20160215T114351-structure-20160215T114351.xml</source>
<created>20160215T114351</created>
<provenance>Средние школы города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T114351</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/data-20151013T132907-structure-20151013T132907.xml</source>
<created>20151013T132907</created>
<provenance>Средние школы города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T132907</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/data-20150416T153142-structure-20150416T153142.xml</source>
<created>20150416T153142</created>
<provenance>Средние школы города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T153142</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/data-20140312T153338-structure-20140312T153338.xml</source>
<created>20140312T153338</created>
<provenance>Средние школы города Димитровграда</provenance>
<valid>20140312</valid>
<structure>20140312T153338</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/data-20131122T143115-structure-20131122T143115.xml</source>
<created>20131122T143115</created>
<provenance>Средние школы города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T143115</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/structure-20161021T120305.xsd</source>
<created>20161021T120305</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/structure-20160215T114351.xsd</source>
<created>20160215T114351</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/structure-20151013T132907.xsd</source>
<created>20151013T132907</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/structure-20150416T153142.xsd</source>
<created>20150416T153142</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/structure-20140312T153338.xsd</source>
<created>20140312T153338</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-srednieshdimit/structure-20131122T143115.xsd</source>
<created>20131122T143115</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>